Subject: Re: [ANNOUNCE] Git v2.8.0-rc2

From: Junio C Hamano <[email-masked]>
Date: Mon, 14 Mar 2016 08:56:34 -0700

Michael J Gruber <[email-masked]> writes:

> Have you pulled git.pot for 2.8.0 already? [1]

Thanks for bringing this up.

No, I never pull the "git.pot round N for release" myself, as I am
not working on any translations, and I expect that translation teams
work off of i18n coordinator's tree (i.e. Jiang's tree), not from
mine.  The updated git.pot would come to me along with the new
translations via his tree.

But if it makes it easier for translations teams and the i18n
coordinator to work together if I also pulled the git.pot update
myself, I'll do so.  I just didn't know (and still don't know) if
that makes things easier for you guys, or if that risks making
things more confusing, having to or being able to pull from two
trees that are not necessarily in sync down to the minute.

> [1] http://permalink.gmane.org/gmane.comp.version-control.git/287774